<?xml version="1.0" encoding="utf-8"?>
<component size="200,34">
  <displayList>
    <text id="n0_ph37" name="AttributeLabel" xy="20,0" pivot="0,0.5" size="94,34" fontSize="24" vAlign="middle" leading="0" ubb="true" text="攻击123"/>
  </displayList>
  <scriptData genuitypeph37q="2" gencodeph37q="1"/>
</component>